{
  "id": "4966438",
  "name": "近山",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "8765148",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e62a",
      "unicode_decimal": 58922
    }
  ]
}
